Bug 197615 - Kernel oops with ALSA apps
Kernel oops with ALSA apps
Status: CLOSED CANTFIX
Product: Fedora
Classification: Fedora
Component: alsa-lib (Show other bugs)
5
All Linux
medium Severity medium
: ---
: ---
Assigned To: Martin Stransky
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-07-04 14:34 EDT by Oliver Frommel
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-27 08:00:20 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
stack trace (2.83 KB, text/plain)
2006-07-04 14:34 EDT, Oliver Frommel
no flags Details

  None (edit)
Description Oliver Frommel 2006-07-04 14:34:16 EDT
Description of problem:

Kernel oops when using ALSA applications 

Version-Release number of selected component (if applicable):
alsa-lib-1.0.11-3.rc2.2
kernel-2.6.16-1.2133_FC5

How reproducible:



Steps to Reproduce:
1.start qjackctl, start various alsa apps
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Oliver Frommel 2006-07-04 14:34:16 EDT
Created attachment 131911 [details]
stack trace
Comment 2 Martin Stransky 2006-07-17 15:53:58 EDT
Could you please check the latest stable drivers? how-to is here:
http://people.redhat.com/stransky/alsa/

Note You need to log in before you can comment on or make changes to this bug.